:root {
  --cassiopeia-color-primary: #ffffff;
  --cassiopeia-color-link: #bd0926;
  --cassiopeia-color-hover: #0b5299;
}

h1, h2, h3, h4, h5, h6 {color: #0b5299;}


.container-header {
  background-color: white;
  background-image: none;
}

.container-header .site-description {
  color: #0b5299;
  font-size: 1.5rem;
  padding: 10px 0 0 0;
	font-weight: bold;
  line-height: 1.3rem;
}

.container-header .mod-menu {
  color: #bd0926;
  border: 1px solid rgba(0,0,0,0.15);
}

.container-header .mod-menu a:hover {
background-color: #bd0926;
color: white;
}

.container-header .mod-menu a:active {
background-color: #bd0926;
color: white;
}

.footer {
  background-color: white;
  background-image: none;
  color: #bd0926;
  border-top: 2px solid #0b5299;
}

.footer .mod-menu {
  flex-direction: row;
  gap: 60px;
}

a:not([class]) {text-decoration: none;}

a:hover {
  color: white;
  background-color: #bd0926;
}
.back-to-top-link {
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    z-index: 10000;
    padding: .5em;
    color: var(--cassiopeia-color-primary,#112855);
    pointer-events: all;
    background-color: var(--white,#fff);
    border: 1px solid var(--cassiopeia-color-primary,#112855);
    border-radius: .25rem;
    opacity: 0;
    transition: opacity .2s ease-in;
}
:focus-visible {
  outline: 2px solid crimson;
  outline-offset: 4px;    
}